[**brk-client**](../README.md)

***

[brk-client](../globals.md) / UrpdQuery

# Interface: UrpdQuery

Defined in: [Developer/brk/modules/brk-client/index.js:1235](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1235)

## Properties

### agg?

> `optional` **agg?**: [`UrpdAggregation`](../type-aliases/UrpdAggregation.md)

Defined in: [Developer/brk/modules/brk-client/index.js:1236](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1236)

Aggregation strategy. Default: raw (no aggregation). Accepts `bucket` as alias.
